Hi,

At Thu, 1 May 2003 10:06:05 +0900,
Austin Ziegler wrote:
> Can't autoconf Ruby 1.8 HEAD:
>   autoconf (GNU Autoconf) 2.57
> 
>   $ configure --prefix=/home/austin
>   configure: error: cannot run /bin/sh ./config.sub

What's your system, and what do followings produce?

$ /bin/sh ./config.sub
$ /bin/sh ./config.sub sun4

-- 
Nobu Nakada